what you don't know can hurt you
Showing 1 - 1 of 1 RSS Feed

Files

Mandriva Linux Security Advisory 2010-224
Posted Nov 10, 2010
Authored by Mandriva | Site mandriva.com

Mandriva Linux Security Advisory 2010-224 - A vulnerability was discovered and corrected in php. A flaw in ext/xml/xml.c could cause a cross-site scripting vulnerability.

tags | advisory, php, xss
systems | linux, mandriva
advisories | CVE-2010-3870
MD5 | 74053061e07f81ae0e754a2a2f36e6b8
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

Recent News

News RSS Feed
US Stopped Using Floppy Disks To Manage Nuclear Weapons Arsenal
Posted Oct 19, 2019

tags | headline, government, usa, military
Zappos Offers Users 10% Discount In 2012 Breach Settlement
Posted Oct 18, 2019

tags | headline, hacker, privacy, data loss, identity theft
Cryptocurrency Execs Charged With Running $11 Million Ponzi Scheme
Posted Oct 18, 2019

tags | headline, bank, cybercrime, fraud, cryptography
How The Wheels Came Off Facebook's Libra Project
Posted Oct 18, 2019

tags | headline, government, bank, facebook, social, cryptography
Samsung Bug Allows Any Fingerprint To Unlock Phones
Posted Oct 18, 2019

tags | headline, phone, flaw, password, samsung
Dancho Danchev Launches New Uncle George Initiative
Posted Oct 17, 2019

tags | headline, hacker, cybercrime, fraud
Oracle Patches 218 Security Vulnerabilities
Posted Oct 17, 2019

tags | headline, database, flaw, patch, oracle
SHIELD Act Passes Committee
Posted Oct 17, 2019

tags | headline, government, usa, fraud
Cozy Bear Is Back In Action Again
Posted Oct 17, 2019

tags | headline, government, usa, russia, fraud, cyberwar, facebook, social
Cybercrime Tool Prices Bump Up In Dark Web Markets
Posted Oct 17, 2019

tags | headline, hacker, cybercrime, fraud
View More News →
packet storm

© 2019 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close